CVE-2016-10746

Priority
Description
libvirt-domain.c in libvirt before 1.3.1 supports virDomainGetTime API
calls by guest agents with an RO connection, even though an RW connection
was supposed to be required, a different vulnerability than CVE-2019-3886.
Notes
Package
Upstream:released (1.3.1-1)
Ubuntu 12.04 ESM (Precise Pangolin):needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):needs-triage
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.3.1-1ubuntu10.25)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (4.0.0-1ubuntu8.8)
Ubuntu 19.04 (Disco Dingo):not-affected
Ubuntu 19.10 (Eoan):not-affected
Patches:
Upstream:https://github.com/libvirt/libvirt/commit/506e9d6c2d4baaf580d489fff0690c0ff2ff588f
More Information

Updated: 2019-10-09 06:19:52 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)